/*
Theme Name: 	OJM
Theme URI: 		http://www.ojmpropertymaintenance.com.au/ojmchildtheme
Description: 	OJM Property and Maintenance Child Theme
Author:       	Black Sky Media
Author URI:   	http://www.blackskymedia.com.au
Template: 		Divi
Version: 		1
Text Domain:  	Divi-child
License: 		GNU General Public License v2
License 		URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


h1	{
font-size: 20px; 
line-height:1em;
color: #000;
}

.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}


/* Menu Effect 5 - borders slide in */
#top-menu a {
	color: #fff;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}
#top-menu a::before,
#top-menu a::after {
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px; /*you may want to adjust this*/
	background: #fff;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}
#top-menu a::before {
	top: -25%; /*you may want to adjust this*/
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}
#top-menu a::after {
	bottom: 40%; /*you may want to adjust this*/
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
}
#top-menu a:hover,
#top-menu a:focus {
	color: #fff;
}
#top-menu a:hover::before,
#top-menu a:focus::before,
#top-menu a:hover::after,
#top-menu a:focus::after {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}



/* === Style WP-PageNavi Pagination === */

/* Center the pagination */
.wp-pagenavi { text-align:center; }

/* Add a border */
.wp-pagenavi span, .wp-pagenavi a, .wp-pagenavi :last-child { 
    border: 1px solid #bbb !important; 
    padding: 6px 12px; 
    margin: 0;  
}




/* === pagination === */
.wp-pagenavi span, .wp-pagenavi a { border-right: none !important; }

/* Style the default text */
.wp-pagenavi span, .wp-pagenavi a { 
    font-weight: bold !important; 
    color: #999 !important
}

/* Style the current / hovered page link */
.wp-pagenavi span.current,
.wp-pagenavi a:hover { 
    color: #666 !important; 
    background-color: #ddd !important; 
}

/* Style the page count text */
.wp-pagenavi :first-child { color: #666 !important; }

/* Add text to the "next" link */
.wp-pagenavi .nextpostslink:before { content: 'Next '; }
.wp-pagenavi .previouspostslink:after { content: ' Prev'; }





.dots-list {
 
width: 100%;
 
}
 
.dots-list ul {
 
padding-left: 50px;
 
position: relative;
 
margin-bottom: 20px;
 
list-style: none !important;
 
}
 
.dots-list ul li {
 
position: relative;
 
margin-top: 0em;
 
margin-bottom: 20px;
 
}
 
.dots-list ul li .number_divider {
 
position: absolute;
 
left: -50px;
 
font-weight: 800;
 
font-size: 2em;
 
top: -5px;
 
}
 
.dots-list ul li:before {
 
content: "";
 
background: #8dbeb2;
 
position: absolute;
 
width: 2px;
 
top: 1px;
 
bottom: -21px;
 
left: -24px;
 
}
 
.dots-list ul li:after {
 
content: "";
 
background: #8dbeb2;
 
position: absolute;
 
width: 15px;
 
height: 15px;
 
border-radius: 100%;
 
top: 1px;
 
left: -31px;
 
}
 
.dots-list ul li:last-child:before {
 
content: "";
 
background: #ffffff;
 
}
